%% List of functions used for any element file output request
% Details about the external functions used for obtaining results about any
% element file output request. See <RecTableElements.html Element result
% types> to view the possible element result types that can be obtained
% using <Documentation.html Abaqus2Matlab toolbox>.
%
%
% <HelpRec8.html Rec8>: Coordinates
%
% <HelpRec10.html Rec10>: Nodal Flux Caused By Heat
%
% <HelpRec11.html Rec11>: Stress
%
% <HelpRec12.html Rec12>: Stress Invariant
%
% <HelpRec13.html Rec13>: Section Force And Moment
%
% <HelpRec14.html Rec14>: Energy Density
%
% <HelpRec18.html Rec18>: Pore Or Acoustic Pressure
%
% <HelpRec19.html Rec19>: Energy (Summed over Element)
%
% <HelpRec21.html Rec21>: Total Strain
%
% <HelpRec22.html Rec22>: Plastic Strain
%
% <HelpRec23.html Rec23>: Creep Strain (Including Swelling)
%
% <HelpRec24.html Rec24>: Total Inelastic Strain
%
% <HelpRec25.html Rec25>: Total Elastic Strain
%
% <HelpRec26.html Rec26>: Unit Normal To Crack In Concrete
%
% <HelpRec27.html Rec27>: Section Thickness
%
% <HelpRec28.html Rec28>: Heat Flux Vector
%
% <HelpRec29.html Rec29>: Section Strain And Curvature
%
% <HelpRec31.html Rec31>: Concrete Failure
%
% <HelpRec32.html Rec32>: Strain Jump At Nodes
%
% <HelpRec33.html Rec33>: Film
%
% <HelpRec34.html Rec34>: Radiation
%
% <HelpRec35.html Rec35>: Saturation (Pore Pressure Analysis)
%
% <HelpRec38.html Rec38>: Mass Concentration (Mass Diffusion Analysis)
%
% <HelpRec40.html Rec40>: Gel (Pore Pressure Analysis)
%
% <HelpRec43.html Rec43>: Total Fluid Volume Ratio
%
% <HelpRec61.html Rec61>: Element Status
%
% <HelpRec83.html Rec83>: Average Shell Section Stress
%
% <HelpRec88.html Rec88>: Thermal Strain
%
% <HelpRec89.html Rec89>: Logarithmic Strain
%
% <HelpRec90.html Rec90>: Nominal Strain
%
% <HelpRec91.html Rec91>: Mechanical Strain Rate
%
% <HelpRec97.html Rec97>: Pore Fluid Effective Velocity Vector
%
%
%% 
%  ____________________________________________________
%  Copyright (c) 2016 by George Papazafeiropoulos
%  Captain, Infrastructure Engineer, Hellenic Air Force
%  Civil Engineer, M.Sc., Ph.D. candidate, NTUA
%  Email: gpapazafeiropoulos@yahoo.gr
%  Website: http://users.ntua.gr/gpapazaf/

