%% List of functions used for any node file output request
% Details about the external functions used for obtaining results about any
% node file output request. See <RecTableNodes.html Node result
% types> to view the possible node result types that can be obtained
% using <Documentation.html Abaqus2Matlab toolbox>.
%
%
% <HelpRec101.html Rec101>: Nodal Displacement
%
% <HelpRec102.html Rec102>: Nodal Velocity
%
% <HelpRec103.html Rec103>: Nodal Acceleration
%
% <HelpRec104.html Rec104>: Nodal Reaction Force
%
% <HelpRec105.html Rec105>: Electrical Potential
%
% <HelpRec106.html Rec106>: Nodal Point Load
%
% <HelpRec107.html Rec107>: Nodal Coordinate
%
% <HelpRec108.html Rec108>: Pore Or Acoustic Pressure
%
% <HelpRec109.html Rec109>: Reactive Fluid Volume Flux
%
% <HelpRec110.html Rec110>: Reactive Fluid Total Volume
%
% <HelpRec119.html Rec119>: Electrical Reaction Charge
%
% <HelpRec120.html Rec120>: Concentrated Electrical Nodal Charge
%
% <HelpRec136.html Rec136>: Fluid Cavity Pressure
%
% <HelpRec137.html Rec137>: Fluid Cavity Volume
%
% <HelpRec138.html Rec138>: Electrical Reaction Current
%
% <HelpRec139.html Rec139>: Concentrated Electrical Nodal Current
%
% <HelpRec145.html Rec145>: Viscous Forces Due To Static Stabilization
%
% <HelpRec146.html Rec146>: Total Force
%
% <HelpRec201.html Rec201>: Temperature
%
% <HelpRec204.html Rec204>: Residual Flux
%
% <HelpRec206.html Rec206>: Concentrated Flux
%
% <HelpRec214.html Rec214>: Internal Flux
%
% <HelpRec221.html Rec221>: Normalized Concentration (Mass Diffusion Analysis)
%
% <HelpRec237.html Rec237>: Motions (In Cavity Radiation Analysis)
% 
%
%% 
%  ____________________________________________________
%  Copyright (c) 2016 by George Papazafeiropoulos
%  Captain, Infrastructure Engineer, Hellenic Air Force
%  Civil Engineer, M.Sc., Ph.D. candidate, NTUA
%  Email: gpapazafeiropoulos@yahoo.gr
%  Website: http://users.ntua.gr/gpapazaf/

