%% List of Abaqus input files used for the verification of the external functions
% Abaqus input files published with Matlab (one for each external function)
% used for obtaining Abaqus analysis results and included in
% <Documentation.html Abaqus2Matlab toolbox>.
%
% Functions used to obtain element results
%
% <AbaqusInputFile8.html 8.inp>
%
% <AbaqusInputFile10.html 10.inp>,
% <AbaqusInputFile11.html 11.inp>,
% <AbaqusInputFile12.html 12.inp>,
% <AbaqusInputFile13.html 13.inp>,
% <AbaqusInputFile14.html 14.inp>,
% <AbaqusInputFile18.html 18.inp>,
% <AbaqusInputFile19.html 19.inp>
%
% <AbaqusInputFile21.html 21.inp>,
% <AbaqusInputFile22.html 22.inp>,
% <AbaqusInputFile23.html 23.inp>,
% <AbaqusInputFile24.html 24.inp>,
% <AbaqusInputFile25.html 25.inp>,
% <AbaqusInputFile26.html 26.inp>,
% <AbaqusInputFile27.html 27.inp>,
% <AbaqusInputFile28.html 28.inp>,
% <AbaqusInputFile29.html 29.inp>
%
% <AbaqusInputFile31.html 31.inp>,
% <AbaqusInputFile32.html 32.inp>,
% <AbaqusInputFile33.html 33.inp>,
% <AbaqusInputFile34.html 34.inp>,
% <AbaqusInputFile35.html 35.inp>,
% <AbaqusInputFile38.html 38.inp>
%
% <AbaqusInputFile40.html 40.inp>,
% <AbaqusInputFile43.html 43.inp>
%
% <AbaqusInputFile61.html 61.inp>
%
% <AbaqusInputFile83.html 83.inp>,
% <AbaqusInputFile88.html 88.inp>,
% <AbaqusInputFile89.html 89.inp>
%
% <AbaqusInputFile90.html 90.inp>,
% <AbaqusInputFile91.html 91.inp>,
% <AbaqusInputFile97.html 97.inp>
%
% Functions used to obtain node results
%
% <AbaqusInputFile101.html 101.inp>,
% <AbaqusInputFile102.html 102.inp>,
% <AbaqusInputFile103.html 103.inp>,
% <AbaqusInputFile104.html 104.inp>,
% <AbaqusInputFile105.html 105.inp>,
% <AbaqusInputFile106.html 106.inp>,
% <AbaqusInputFile107.html 107.inp>,
% <AbaqusInputFile108.html 108.inp>,
% <AbaqusInputFile109.html 109.inp>
%
% <AbaqusInputFile110.html 110.inp>,
% <AbaqusInputFile119.html 119.inp>
%
% <AbaqusInputFile120.html 120.inp>
%
% <AbaqusInputFile136.html 136.inp>,
% <AbaqusInputFile137.html 137.inp>,
% <AbaqusInputFile138.html 138.inp>,
% <AbaqusInputFile139.html 139.inp>
%
% <AbaqusInputFile145.html 145.inp>,
% <AbaqusInputFile146.html 146.inp>
%
% <AbaqusInputFile201.html 201.inp>,
% <AbaqusInputFile204.html 204.inp>,
% <AbaqusInputFile206.html 206.inp>
%
% <AbaqusInputFile214.html 214.inp>
%
% <AbaqusInputFile221.html 221.inp>
%
% <AbaqusInputFile237.html 237.inp>
%
% Functions used to obtain analysis results
%
% <AbaqusInputFile1900.html 1900.inp>,
% <AbaqusInputFile1901.html 1901.inp>
%
% <AbaqusInputFile1980.html 1980.inp>
%
%
%% 
%  ____________________________________________________
%  Copyright (c) 2016 by George Papazafeiropoulos
%  Captain, Infrastructure Engineer, Hellenic Air Force
%  Civil Engineer, M.Sc., Ph.D. candidate, NTUA
%  Email: gpapazafeiropoulos@yahoo.gr
%  Website: http://users.ntua.gr/gpapazaf/

